Bug 166887 - graphics/epix: Update to version 1.2.10
Summary: graphics/epix: Update to version 1.2.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-12 19:40 UTC by tkato432
Modified: 2012-05-16 11:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.25 KB, patch)
2012-04-12 19:40 UTC, tkato432
no flags Details | Diff
graphics_epix.diff (1.53 KB, patch)
2012-05-14 13:28 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-04-12 19:40:12 UTC
- Update to version 1.2.10
Comment 1 Edwin Groothuis freebsd_committer 2012-04-12 19:41:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2012-05-14 10:59:25 UTC
State Changed
From-To: open->feedback

build fail http://tb.smeets.im/tb/index.php?action=describe_port&id=1874
Comment 3 tkato432 2012-05-14 13:28:05 UTC
Here is the corrected patch.
Comment 4 dfilter service freebsd_committer 2012-05-16 11:14:34 UTC
miwi        2012-05-16 10:14:20 UTC

  FreeBSD ports repository

  Modified files:
    graphics/epix        Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2.10
  
  PR:             166887
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.21      +1 -1      ports/graphics/epix/Makefile
  1.12      +2 -2      ports/graphics/epix/distinfo
  1.11      +2 -1      ports/graphics/epix/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2012-05-16 11:15:50 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!